---
lang: en
title: 'API docs: context.bindingscopeandtags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.bindingscopeandtags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [BindingScopeAndTags](./context.bindingscopeandtags.md)

## BindingScopeAndTags type

An object to configure binding scope and tags

**Signature:**

```typescript
export type BindingScopeAndTags = {
    scope?: BindingScope;
    tags?: BindingTag | BindingTag[];
};
```
**References:** [BindingScope](./context.bindingscope.md)<!-- -->, [BindingTag](./context.bindingtag.md)


